### org.jfree.layouting.input.style.keys.text

# Class BlockProgression

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.BlockProgression`

`public class BlockProgression`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 17:32:42

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LR`

  `static CSSConstant`

  `RL`

  `static CSSConstant`

  `TB`

## Field Details

### LR

    public static final CSSConstant LR

### RL

    public static final CSSConstant RL

### TB

    public static final CSSConstant TB